none
Update pre-reqs RRS feed

  • Question

  • I'm planning to update eight 2012 SP1 DPM servers to the latest build 4.1.3441.0 from 4.1.3408.0 (one is still at 4.1.3313.0). I looked into this a couple months ago and thought I remembered not being able to go directly to that build. Now I don't see any pre-req version for the latest build. Can I just update directly from my current version to the latest build? Thanks!
    Monday, July 21, 2014 1:12 PM

All replies

  • Hi,

    All DPM Updates are full Update Rollups meaning the latest update (highest build number)  will contain all the fixes from previous updates.

    See the List of Build Numbers for System Center Data Protection Manager (DPM)

    However, for DPM 2012 Sp1 there is one exception and that is the fix included in UR3.6 KB2886362 V4.1.3419 is NOT included in newer updates.  This means if you want that Hyper-V protection fix you will need to install that fix prior to installing the newer update rollups. (UR5 or UR6)


    Please remember to click “Mark as Answer” on the post that helps you, and to click “Unmark as Answer” if a marked post does not actually answer your question. This can be beneficial to other community members reading the thread. Regards, Mike J. [MSFT] This posting is provided "AS IS" with no warranties, and confers no rights.


    Monday, July 21, 2014 6:06 PM
    Moderator